@charset "utf-8";
/* CSS Document */



img.scale-with-grid { 
	outline: 0;
	max-width: 100%; 
	height: auto;
}

.band.header{

}

.band.carousel{
	background-image:url(../images/carousel_band.jpg);
	background-repeat:repeat-x;
}

.band.footer{
	background-image:url(../images/footer_band.gif);
	background-repeat:repeat-x;
	height: 450px;
	margin-top: 32px;
	padding-top: 20px;
}


.main-hdgs{
	font-family: 'ralewayextralight';
	font-size:36px;
	color: #000;
	letter-spacing: -0.5px;
	line-height: 1.3em;
	display:block;
	padding-bottom: 6px;
}
.main-hdgs-nospcbtm{
	font-family: 'ralewayextralight';
	font-size:36px;
	color: #000;
	letter-spacing: -0.5px;
	line-height: 1.3em;
	display:block;
	padding-bottom: 0px;
}

.second-hdgs{
	font-family: 'ralewaybold';
	font-size:19px;
	color: #222;
	display:block;
	line-height: 1.5em;
	padding-bottom: 10px;
	padding-top: 10px;
}

.third-hdgs{
	font-family: 'ralewaybold';
	font-size:18px;
	color: #a72244;
	display:block;
	padding-bottom: 0px;
	padding-top: 0px;
}

.fourth-hdgs{
	font-family: 'ralewaybold';
	font-size:16px;
	color: #a72244;
	display:block;
	padding-bottom: 0px;
	padding-top: 0px;
}

.second-hdgs-articles{
	font-family: 'ralewaybold';
	font-size:21px;
	color: #222;
	display:block;
	line-height: 1.4em;
	padding-bottom: 10px;
	padding-top: 10px;
}

.hm-toptxt{
	font-family: 'ralewaymedium';
	font-size:24px;
	color: #a72244;
	display:block;
	letter-spacing: 0.02em;
	line-height: 1.3em;
	padding-bottom: 8px;
	padding-top: 0px;
}

.contact-pg-hdgs{
	font-family: 'ralewaymedium';
	font-size:20px;
	color: #a72244;
	display:block;
	letter-spacing: 0.02em;
	line-height: 1.3em;
	padding-bottom: 8px;
	padding-top: 0px;
}
.contact-pg-hdgs2{
	color: #777;
	font-size:14px;
	line-height: 2em;
    font-family: 'ralewaymedium';
	padding-top: 0px;
	padding-right: 20px;
}

.contact-pg-txt{
	color: #000;
	font-size:16px;
    font-family: 'ralewaybold';
	padding-top: 0px;
}


.question-txt{
	font-family: 'ralewaymedium';
	font-size:18px;
	color: #555;
	display:block;
	line-height: 1.3em;
	padding-bottom: 8px;
	padding-top: 0px;
}



.cta{
	font-family: 'ralewaybold';
	font-size:16px;
	color: #222;
	display:block;
	padding-bottom: 0px;
	padding-top: 10px;
}

.contact-hdg{
	font-family: 'ralewayextralight';
	font-size:36px;
	color: #FFF;
	letter-spacing: -0.5px;
	display:block;
	padding-bottom: 0px;
}

.intro-copy{
	font-family: 'ralewaylight';
	font-size:18px;
	color: #555;
	letter-spacing: -0.1px;
	display:block;
	padding-bottom: 0px;
}

.hm-pnl-hdgs{
	font-family: 'ralewaybold';
	font-size:18px;
	color: #a72244;
	letter-spacing: -0.0px;
	display:block;
	padding-bottom: 6px;
}

.hm-pnl-txt{
	font-family: 'ralewaymedium';
	font-size:12px;
	color: #000000;
	display:block;
	margin-bottom: 10px;
}

.affiliate-txt{
	font-family: 'ralewaymedium';
	font-size:16px;
	color: #333;
	letter-spacing: -0.02em;
	line-height: 1.4em;
	display:block;
	margin-bottom: 10px;
}



.strap{
	font-family: 'MuseoSans100';
	font-size:20px;
	color: #979797;
	letter-spacing: -0.5px;
	line-height: 20px;
	display:block;
	margin-bottom: 20px;
	margin-top: 0px;
	text-align:center;
}





a.menu-links, a.menu-links:visited, a.menu-links:active{
	font-family: 'open_sanscondensed_light';
	font-size:18px;
	color: #888;
	padding-right: 10px;
	line-height: 20px;
	letter-spacing: 0.5px;
	text-align:center;
	text-decoration: none;
}
a.menu-links:hover{
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

.menu-links-selected{
	font-family: 'open_sanscondensed_light';
	font-size:18px;
	color: #000;
	padding-right: 10px;
	line-height: 20px;
	letter-spacing: 0.5px;
	text-align:center;
	text-decoration: underline;
}






.ftr-hdgs{
	font-family: 'ralewaylight';
	font-size:15px;
	color: #DEDEDE;
	line-height: 20px;
	letter-spacing: -0.2px;
	text-align:center;
	margin-top: 20px;
	margin-bottom: 6px;
	display:block;
}
.ftr-deets{
	font-family: 'ralewaylight';
	font-size:15px;
	color: #FFFFFF;
	text-align:center;
}
.ftr-deets-bold{
	font-family: 'ralewaymedium';
	font-size:17px;
	color: #FFFFFF;
	line-height: 20px;
	text-align:center;
}


.social{
	display:none;
}

hr {
    margin-top: 1.5rem;
    margin-bottom: 2rem;
    border-width: 0;
    border-top: 1px solid #E1E1E1;
}



.grey-pnl{
	padding: 20px 20px 20px 20px;
	margin-bottom: 16px;
	position:relative;
	margin-top: 30px;
}


.grey-pnl-contact{
	padding: 30px 20px 20px 30px;
	margin-bottom: 16px;
	position:relative;
	margin-top: 30px;
	min-height: 120px;
	
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
}


.panel-hm{
	background-color:#F4F4F4;
	padding: 16px 14px 60px 18px;
	margin-bottom: 16px;
	min-height: 180px;
	position:relative;
}

.hm-pnl-hdgs{
	font-family: 'ralewaybold';
	font-size:18px;
	color: #a72244;
	letter-spacing: -0.0px;
	line-height: 1.2em;
	display:block;
	padding-bottom: 6px;
}

.hm-pnl-txt{
	font-family: 'ralewaymedium';
	font-size:12px;
	color: #000000;
	display:block;
	margin-bottom: 10px;
}





.panel-right{
	font-size:13px;
	background-color:#F4F4F4;
	padding: 10px 12px 20px 14px;
	margin-bottom: 16px;
	min-height: 210px;
	position:relative;
}
.right-pnl-hdgs{
	font-family: 'ralewaybold';
	font-size:16px;
	color: #a72244;
	letter-spacing: 0.0px;
	line-height: 16px;
	display:block;
	padding-bottom: 6px;
}

.right-pnl-txt{
	font-family: 'ralewaymedium';
	font-size:11px;
	color: #000000;
	display:block;
	margin-bottom: 10px;
}



#bottom_link{
    position: absolute;
    bottom: 14px;
	right: 14px;
	left: 14px;
	border: none;
	padding: 7px 14px 7px 14px;
	color:#FFFFFF;
    font-family: 'raleway';
	font-size: 13px;
	text-align:center;
	background-color: #a72244;

	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;

}
#bottom_link:hover{
	background-color: #b9264c;
}




#button-articles{
	border: none;
	padding: 7px 14px 7px 14px;
	color:#FFFFFF;
    font-family: 'raleway';
	font-size:12px;
	text-align:center;
	background-color: #a72244;
	margin-top: 10px;
	margin-bottom: 10px;
	max-width: 120px;

	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;

}
#button-articles:hover{
	background-color: #b9264c;
}

#button-articles-back{
	border: none;
	padding: 7px 20px 7px 32px;
	color:#FFFFFF;
    font-family: 'raleway';
	font-size:12px;
	text-align:center;
	background-color: #a72244;
	margin-top: 10px;
	margin-bottom: 10px;
	max-width: 100px;
	background-image:url(../images/articles.png);
	background-repeat:no-repeat;
	background-position: 10px 7px; 

	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;

}
#button-articles-back:hover{
	background-color: #b9264c;
}




#button{
	border: none;
	padding: 7px 14px 7px 14px;
	color:#FFFFFF;
    font-family: 'raleway';
	font-size:12px;
	text-align:center;
	background-color: #a72244;
	margin-top: 10px;
	margin-bottom: 10px;
	max-width: 200px;

	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;

}
#button:hover{
	background-color: #b9264c;
}


.testimonials-pg_txt{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color: #555;
	padding-top: 0px;
	padding-bottom: 0px;
	display:block;
}



.testimonials_txt{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color: #999;
	padding-top: 0px;
	padding-bottom: 0px;
	display:block;
}
.testimonials_txt-smlr{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color: #999;
	line-height: 1.5em;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align:center;
	display:block;
}

.testimonials_auth{
	color: #000;
	font-size:14px;
	font-family: 'ralewaymedium';
	padding-top: 10px;
	display:block;
}
.testimonials_auth-smlr{
	color: #000;
	font-size:12px;
	font-family: 'ralewaymedium';
	padding-top: 10px;
	display:block;
}
.testimonials_date{
	color: #999;
	font-size:12px;
    font-family: 'ralewaymedium';
	padding-top: 0px;
	display:block;
}



.panel-legal{
	font-size:12px;
	color: #CCC;
	background-color:#999;
	padding: 14px 14px 14px 14px;
	margin-bottom: 16px;
    height: auto;
    margin: 0 auto;
	position:relative;
	
		
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
}





.referral-pnl-top{
	font-size:21px;
	color: #FFFFFF;
	font-family: 'MuseoSans500';
	line-height: 1.3em;
	text-align:center;
	background-color:#797979;
	padding: 18px 30px 18px 30px;
	position:relative;
	
	-webkit-border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
}


.referral-pnl-btm{
	font-size:15px;
	color: #222222;
	font-family: 'ralewaylight';
	text-align:center;
	background-color:#e5e5e5;
	padding: 20px 20px 18px 20px;
	margin-bottom: 0px;
	position:relative;
	
	-webkit-border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
}
.referral-container{
	position: relative;
  	width: 100%;
  	margin: 0 auto;
  	box-sizing: border-box;
}




ul.bullets-standard {
	list-style-type: none;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	display: block;
}
ul.bullets-standard li{
    font-family: 'ralewaymedium';
	font-size:14px;
	line-height: 24px;
	display:block;
	padding-bottom: 5px;
	background-image: url(../images/bullet-standard.png);
	background-repeat: no-repeat;
	background-position: 0px 7px; 
	padding-left: 18px; 
}

ul.bullets-overflow {
	list-style-type: none;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	display: block;
}
ul.bullets-overflow li{
    font-family: 'ralewaymedium';
	font-size:15px;
	line-height: 20px;
	display:block;
	padding-bottom: 10px;
	background-image: url(../images/bullet-standard.png);
	background-repeat: no-repeat;
	background-position: 0px 7px; 
	padding-left: 18px; 
	width:  320px;
	float:left;
	overflow: auto;
}

ul.bullets-small {
	list-style-type: none;
	padding: 0px;
	margin: 10px 0px 0px 0px;
	display: block;
	height:auto;
}
ul.bullets-small li{
    font-family: 'ralewaymedium';
	font-size:12px;
	line-height: 16px;
	padding-bottom: 5px;
	background-image: url(../images/bullet-standard.png);
	background-repeat: no-repeat;
	background-position: 0px 5px; 
	padding-left: 18px; 
	width:  100px;
	float:left;
	overflow: auto;
}

ul.bullets-extra-small {
	list-style-type: none;
	padding: 0px;
	margin: 10px 0px 0px 0px;
	display: block;
	height:auto;
}
ul.bullets-extra-small li{
    font-family: 'ralewaymedium';
	font-size:11px;
	line-height: 16px;
	padding-bottom: 5px;
	background-image: url(../images/bullet-standard.png);
	background-repeat: no-repeat;
	background-position: 0px 5px; 
	padding-left: 14px; 
	width:  200px;
	float:left;
	overflow: auto;
}


ul.bullets-pg-menu {
	list-style-type: none;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	display: block;
}
ul.bullets-pg-menu li{
    font-family: 'ralewaymedium';
	font-size:16px;
	color: #a72244;
	line-height: 26px;
	display:block;
	padding-bottom: 8px;
	padding-left: 0px; 
	width:  340px;
	float:left;
	overflow: auto;
}




/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('../../new/css/fonts/flexslider-icon.eot');
	src:url('../../new/css/fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
url('../../new/css/fonts/flexslider-icon.woff') format('woff'),
url('../../new/css/fonts/flexslider-icon.ttf') format('truetype'),
url('../../new/css/fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {
		margin: 0;
		padding: 0;
		list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; padding: 0px; margin: 0px;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; padding: 0px; margin: 0px;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* Direction Nav */
.flex-direction-nav {*height: 0;}

.flex-direction-nav a  {
	text-decoration:none;
	display: block; width: 28px;
 	height: 67px; 
	margin: -20px 0 0; 
	position: absolute; top: 46%; 
	z-index: 10; 
	overflow: hidden; 
	opacity: 0.5; 
	cursor: pointer; 
 }
 
.flex-direction-nav .flex-prev {
	left: -60px;
	text-align: right;
	background: url(../images/flexcontrol_left.png) no-repeat 0 0;
	
	font: 0/0 a;
    text-shadow: none;
    color: transparent;
}

.flex-direction-nav .flex-next { 
	right: -60px; 
	text-align: right;
	background: url(../images/flexcontrol_right.png) no-repeat 0 0;
	
	font: 0/0 a;
    text-shadow: none;
    color: transparent;
}

.flexslider:hover .flex-prev { }

.flexslider:hover .flex-next { }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }

.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }

.flex-direction-nav a:before  {

	
	}

.flex-direction-nav a.flex-next:before  {

}


.flexslider {
	margin: 0px 0 0px 0;
}

/* Control Nav */
.flex-control-nav {
	width: 100%; 
	z-index: 50; 
	position: absolute; 
	bottom: 0px; 
	text-align: center; }

.flex-control-nav li {
	margin: 0 3px; 
	display: inline-block; 
	zoom: 1; 
	*display: inline;}

.flex-control-paging li a {
	width: 8px; 
	height: 8px; 
	display: block;
	background: #fff; 
	cursor: pointer; 
	text-indent: -9999px; 
	-webkit-border-radius: 50%; 
	-moz-border-radius: 50%; 
	-o-border-radius: 50%; 
	border-radius: 50%;
	-webkit-transition: all 0s ease !important;}
	
	
.flex-control-paging li a.flex-active {cursor: default;background:rgba(255,255,255,0.4) }










/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
	
	.strap{
	font-family: 'MuseoSans100';
	font-size:22px;
	color: #979797;
	letter-spacing: -0.5px;
	line-height: 30px;
	display:block;
	margin-bottom: 40px;
	margin-top: 25px;
	text-align:right;
}

}

/* Larger than tablet */
@media (min-width: 750px) {
	
	


	.strap{
	font-family: 'MuseoSans100';
	font-size:28px;
	color: #979797;
	letter-spacing: -0.5px;
	line-height: 30px;
	display:block;
	margin-bottom: 40px;
	margin-top: 25px;
	text-align:right;
	}

}

/* Larger than desktop */
@media (min-width: 1000px) {
	
	
	.social{
	display: inline-block;
	}


	
	


}

/* Larger than Desktop HD */
@media (min-width: 1200px) {
	
	



}


